/**** data access icons ****/
.icon-da-data_enclave {
    background: url('../images/custom-policy-round-32x32.svg') no-repeat 0 2px;
    width: 12px;
    height: 14px;
    display: inline-block;
    background-size: 12px;
}
.icon-da-direct {
    background: url('../images/direct-download-32.svg') no-repeat 0 2px;
    width: 12px;
    height: 14px;
    display: inline-block;
    background-size: 12px;
}
.icon-da-open {
    background: url('../images/open-data-32.svg') no-repeat 0 2px;
    width: 12px;
    height: 14px;
    display: inline-block;
    background-size: 12px;
}

.icon-da-public {
    background: url('../images/public-use-round-32x32.svg') no-repeat 0 2px;
    width: 12px;
    height: 14px;
    display: inline-block;
    background-size: 12px;
}

.icon-da-licensed {
    background: url('../images/licensed-round-32x32.svg') no-repeat 0 2px;
    width: 12px;
    height: 14px;
    display: inline-block;
    background-size: 12px;
}

.icon-da-remote{
    background: url('../images/external-round-32x32.svg') no-repeat 0 2px;
    width: 12px;
    height: 14px;
    display: inline-block;
    background-size: 12px;
}

.icon-da-data_na,
.icon-da-{
    background: url('../images/not-available-round-32x32.svg') no-repeat 0 2px;
    display: inline-block;
    background-size: 18px;    
}

/* catalog listing page */
.survey-row .icon-da
{
    width: 50px;
    height: 50px;
    display: inline-block;
    background-size: 48px;
}

/* catalog page - variables found toggle arrows */
.survey-row .variables-found .toggle-arrow-down{
    display:none;
}

.survey-row .expand .toggle-arrow-down{
    display:inline-block;
}

.survey-row .expand .toggle-arrow-right{
    display:none;
}

#surveys .variable-footer {
    display: none;
}

#surveys .expand .variable-footer{
    display: block;
    margin-top: 5px;
    padding: 5px;
    background: #e8e8e8;
}

#surveys .variables-found .vsearch {
    font-size: 11px;
    color: #707070;
    background: #eceeef;
    display: inline-block;    
    position: relative;
    border-bottom: 1px solid #ffffff;
}
#surveys .variables-found .vsearch .heading-text{
    padding: 7px 15px;
}

#surveys .variables-found .vsearch .toggle-arrow {
        font-size: 17px;
        padding: 4px 15px;
        background: #ccc;
        display: inline-block;
}

.var-quick-list-scroll {
    height: 190px;
    overflow: auto;
}

/* condensed table for quick variable list */
.var-quick-list .table td, 
.var-quick-list .table th {
    padding: 3px;
    font-size:12px;
}

.table-condensed td, 
.table-condensed th {
    padding: 3px;
}



/* for variable info dialogs */
.catalog-modal-dialog .modal-body{
    max-height: 400px;
    overflow-y: auto;
}

.catalog-modal-dialog .modal-body h1
{
    font-size:22px;
}

.catalog-modal-dialog .modal-body h2{
    font-size:18px;
}

.catalog-modal-dialog .modal-body .var-breadcrumb {
    display:none;
}

.catalog-modal-dialog .modal-body  .table td, 
.catalog-modal-dialog .modal-body  .table th {
    padding: 3px;
    font-size:12px;
}

/* study info */
.xsl-title {
    font-family: 'Open Sans', sans-serif;
    font-size: 21px;
    color: #363636;
    font-weight: normal;
}

.xsl-subtitle {
    color: #363636;
    font-weight: bold;
    border-bottom: 1px solid #e8e8e8;    
    padding-right: 20px;
    margin-bottom: 20px;
    padding-top:20px;
    padding-bottom:10px;
}

.metadata-container .field-value{
    padding-top: .2rem;
    padding-bottom: .5rem;
    line-height: 1.75;
}


.xsl-caption {
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    /*color: #707070 ;*/
    text-transform: uppercase;
	margin-top:15px;
}

.xsl-text.xsl-country{
    font-weight:bold;
}

.xsl-study-title .xsl-text{
    font-weight:bold;
}

.xsl-warning{
    color: #ff6c00;
    margin: 10px;
}

ul.nada-list-group{
    padding-left:0px;
    margin-top:20px;
}

.panel-td h2
{
    font-size:1.3rem;
}

.panel-td h3,
.panel-td .xsl-subtitle
{
    font-size:1rem;
}

.field-caption{
    font-weight:bold;
}
/* ----------------------- */

.row-color1,
.xsl-table tr:nth-child(even) td,
.varCatgry tr:nth-child(even) td{
    background: #ffffff;
}

.row-color2,
.xsl-table tr:nth-child(odd) td,
.varCatgry tr:nth-child(odd) td{
    background: #f7f7f9;
}

.table-variable-list .row-color1:hover, 
.table-variable-list .row-color2:hover{
    background-color: #464a4c6e;
}

.variables-container .pnl-active{
    background: #ced4da;
    border: 0;
    color:#333333;
    font-weight:bold;
}

.pnl-active td{
    border:0px;
}


.pnl-active a {
    color: #333333;
}

.study-metadata .var-info-panel {
    border:0;
    background: #f0f0f0;
    border-bottom: 1px solid #dcdcdc;
}

.var-info-panel .panel-td {
    border: 0;
    padding-bottom: 15px;    
    padding-left: 20px;
    /*border-left: 2px solid #0088cc;*/
}

.var-info-panel .xsl-caption{
    color:gray;
    font-weight:normal;
}

.variable-container h2{
    font-size:1.5rem;
}

.variable-container h5{
    font-size:1rem;
}

a.active.page-link {
    background: #0071bc;
    color: white;
}


.variables-container .icon-toggle{
    position:absolute;
    right:20px;
    top:8px;        
    font-size:20px;
}

.variables-container .icon-toggle .expanded_{
    display:none;
}

.variables-container .pnl-active .icon-toggle .expanded_{
    display:inherit;
}

.variables-container .pnl-active .icon-toggle .collapased_ {
    display:none;
}

.variables-container .var-row{
    padding:8px;
    position:relative;
    border-bottom: 1px solid #e9ecef;
    cursor:pointer;
}

.variables-container .var-row:hover{
    background:#e9ecef;
}

.variables-container .var-row:hover a{
    color:black;
}


.variables-container .data-dictionary{
    border-top:2px solid #0071bc;
    border-bottom:2px solid #0071bc;
    margin-bottom:15px;
}


/*survey resources summary*/
.study-metadata  .resources h3{font-weight:bold;padding-top:10px;font-size:12px;}
.study-metadata  .abstract{display:none;margin-bottom:10px;background-color:none;margin-top:10px;}
.study-metadata  .resources .alternate, 
.resources .resource{
    padding:10px;
}
.study-metadata  .resources .alternate{
    background-color:#f2f2f2;
}

.study-metadata  .resources .alternate:hover, .resources .resource:hover{background-color:#fafafa}
.study-metadata  .resources fieldset {
    border:0px;
    margin:0px;padding:0px;margin-top:20px;
    margin-bottom:10px;padding-top:5px;
    color:#333333;
}
.study-metadata  .resources fieldset legend{
    font-weight:bold;
    padding:0;
    text-transform:capitalize;
    font-size: 15px;
}	
.study-metadata  .resource-info{cursor:pointer;}
.study-metadata  .resource-file-size{display:inline-block;width:100px;text-align:left;color:#999999;}
.study-metadata  .tbl-resource-info{padding:0px;margin:0px; border-collapse:collapse}
.study-metadata  .resource-info{padding-left:20px;}
.study-metadata  .active .resource-info{font-weight:bold;margin-bottom:10px;}
.study-metadata  .resource .caption{
    color:#898989;
    font-size:12px;
    font-weight:normal;
    text-align:right;
    width:170px;
}

.study-metadata  .resources .resource .icon-collapsed{display:none}
.study-metadata  .resources .active .icon-expand{display:none}
.study-metadata  .resources .active .icon-collapsed{display:inline-block}

.study-metadata .study-links .link-col{
    margin-right:10px;    
}

.study-metadata-info-bar .wb-table-space td
{
    border-top:0px;
}

.study-metadata-page .dataset-links a{color:gray;}
.study-metadata-page .badge-light{background:#f7f7f9;font-weight:normal;font-size:12px;}
.study-metadata-page .page-header{border-bottom:1px solid gainsboro;}
.study-metadata-page .page-header .nav-tabs{border-bottom:0px;}
.study-metadata-page .page-header .nav-tabs .active{
    background:white;
    font-weight:bold;
    border-top:2px solid #0071bc
}
.study-metadata-page .study-metadata-body-content{
    margin-top:15px;
}

.study-metadata-page .dataset-footer-bar{
    color:gray;
}
.study-metadata-page .collection-thumb-container img{
    width:100%;
}

.border-top-none{
    border-top:none;
}


.switch-page-size .nada-btn {
    font-size: 12px;
    color: #0071bc;
    vertical-align: inherit;
    cursor: pointer;
    background: #e9ecef;
    padding: 7px;
}

.error {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border-radius: .25rem;
}

.error p{
    margin:0px;
    padding:0px;
    color: #721c24;
}



 
